# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = gnome-latex
pkgbase = gnome-latex
pkgver = 3.42.0-2
pkgdesc = LaTeX editor for the GNOME desktop
url = https://wiki.gnome.org/Apps/GNOME-LaTeX
builddate = 1669174225
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3507286
arch = armv7h
license = GPL3
depend = gsettings-desktop-schemas
depend = gspell
depend = libgee
depend = tepl
optdepend = texlive-core: build LaTeX documents
makedepend = appstream-glib
makedepend = autoconf-archive
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = intltool
makedepend = vala
makedepend = yelp-tools
